# Uses of Class
org.snpeff.interval.SpliceSiteBranchU12

Packages that use SpliceSiteBranchU12
Package
Description
org.snpeff.spliceSites

## Uses of SpliceSiteBranchU12 in org.snpeff.spliceSites

Methods in org.snpeff.spliceSites that return types with arguments of type SpliceSiteBranchU12
Modifier and Type
Method
Description
`List<SpliceSiteBranchU12>`
SpliceTypes.`getBranchU12(String donorAcceptor)`
Add a SpliceSiteBranchU12 for this donor-Acceptor pair